.tarif-block {
  border: 1.5px solid rgba(13, 13, 13, 0.06);
  background-image: none;
  width: 100%;
  border-radius: 1.25rem;
  justify-content: flex-start;
  align-items: center;
  flex-flow: row;
  padding: 1.313rem 0.5rem 0.5rem;
  margin: 0 auto;
  display: flex;
  box-shadow: 0px 4px 12px rgba(34, 34, 34, 0.04);
}

.tarif-left {
  background-image: url('https://study24.ai/order_photo_animation/images/EllipseG.webp'), url('https://study24.ai/order_photo_animation/images/EllipseB.webp');
  background-position: 100% 100%, 100% 100%;
  background-color: #0d0d0d;
  background-repeat: no-repeat, no-repeat;
  background-size: 230px, cover;
  border-radius: 1rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 17.5rem;
  margin-right: 1.5rem;
  padding: 2rem;
  display: flex;
}

.tarif-info {
  margin-bottom: 1rem;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  color: #fff;
}

.tarif-names {
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.tarif-row {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.tarif-name {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 120%;
  color: #fff;
}

.tarif-divider {
  background-color: rgba(255, 255, 255, 0.18);
  width: 1px;
  height: 1rem;
  margin-left: 0.75rem;
  margin-right: 0.75rem;
}

.tarif-price {
  font-size: 1.375rem;
  font-weight: 600;
  line-height: 200%;
  color: #fff;
  order: -9999;
}

.tarif-price-big {
  font-size: 2.5rem;
}

.tarif-button {
  background-color: #ffffff;
  color: #0d0d0d;
  text-align: center;
  width: 100%;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 130%;
  border-radius: 99px;
  padding: 0.688rem 1rem;
  text-decoration: none;
  cursor: pointer;
}

.tarif-features {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 55%;
  margin-bottom: 1rem;
  display: flex;
}

.tarif-feature {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.tarif-feature-icon {
  width: 1.25rem;
  margin-right: 0.5rem;
}
.tarif-feature-icon {
  width: 1.25rem;
  height: 1.25rem;
  min-width: 1.25rem;
  max-width: 1.25rem;
  margin-right: 0.5rem;
  flex-shrink: 0;
}
.tarif-feature-text {
  color: #000;
  font-size: 1rem;
  line-height: 150%;
}

@media screen and (max-width: 767px) {
  .tarif-block {
    flex-flow: column;
    padding: 0.571rem;
    padding-bottom: 1.2rem;
  }

  .tarif-features {
    width: 100%;
    margin-top: 1.714rem;
    margin-bottom: 0;
  }

  .tarif-left {
    background-size: 200px, cover;
    width: 100%;
    margin-right: 0;
  }

  .tarif-names {
    margin-bottom: 0;
  }

  .tarif-price {
    order: -9999;
  }

  .tarif-info {
    gap: 2rem;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 2.857rem;
  }
}

@media screen and (max-width: 479px) {
  .tarif-left {
    padding: 1.714rem 1rem;
  }

  .tarif-name {
    font-size: 1.714rem;
  }

  .tarif-price {
    font-size: 1.571rem;
  }

  .tarif-info {
    gap: 1.4rem;
    flex-wrap: wrap;
  }

  .tarif-price-big {
    font-size: 2.571rem;
  }
}
.db_single .banner {
    background-color: rgba(13, 13, 13, 0.03)!important;
	overflow: hidden !important;
}
.db_single .banner .banner-div {
    white-space: normal!important;
}

.image-block {
  width: 400px;
  height: 272px;
  overflow: hidden;
  position: relative;
}

.image-block img {
  position: absolute;
  left: 0;
  top: 0;
  width: 500px;
  height: 272px;
  max-width: none;
}